---
author: Adrian Kurz
lang: 'de-DE'
title: Anleitung für das Programm LM, Version 4.0
description: Die Anleitung für das Programm LM von Adrian Kurz
---

## Einführung:

Das Windows-Programm LM wurde geschrieben, um mittels leicht zu erreichender Tastenkürzel die Lautstärke einzelner Programme und des gesamten Systems zu verändern, sowie diese stummzuschalten.

Somit sind Programme, die den Bildschirmleser oder das aktuelle Internettelefonat übertönen, kein Problem mehr.

LM wurde mittels der Skriptsprache AutoHotkey verfasst.

### Systemvoraussetzungen:

Das Programm wurde erfolgreich unter Windows 7 und 10 getestet, sollte jedoch auch unter Windows Vista, 8, und 8.1 problemlos funktionieren. Es existieren sowohl Programmversionen für die 32-, als auch für die 64-Bit-Version von Windows.

*Hinweis*: Unter Windows XP ist das Programm nicht Lauffähig!

### Download:

[LM-3.0, erstellt am 25.07.2018](https://www.bltech.de/lm/LM-3.0.zip)

[LM-2.2, erstellt am 14.09.2017](https://www.bltech.de/lm/LM-2.2.zip)

[LM-2.1, erstellt am 03.09.2017](https://www.bltech.de/lm/LM-2.1.zip)

[LM-2.0, erstellt am 07.08.2017](https://www.bltech.de/lm/LM-2.0.zip)

### Installation:

1. Die  neueste Programmversion herunterladen.
2. Die heruntergeladene ZIP-Datei an einen frei wählbaren Ort mit ausreichenden Schreibberechtigungen entpacken
3. Je nach Bit-Architektur den Ordner Win32 oder Win64 öffnen. Falls die Architektur nicht sicher feststeht, die win32-Version verwenden.
4. Die Datei LM.exe starten
5. Um das Programm bei jedem Start von Windows zu starten, eine Verknüpfung zu LM.exe in den Autostart-Ordner des Startmenüs/Startseite anlegen, nicht die Datei selbst, lediglich Verknüpfungen funktionieren

Der Autostart-Ordner von Windows kann auf folgende Weise angesteuert  werden: Windows+r drücken, "%appdata%\Microsoft\Windows\Start Menu\Programs\Startup" eingeben unt mit der Eingabetaste bestätigen

### Aktuallisierung von LM:

Um das Programm zu aktuallisieren, entpacken Sie die ZIP-Datei und überschreiben die Dateien und Ordner der alten Programmversion. Bleibt die DAtei LM.ini unangetastet, werden eigene Einstellungen von der neuen Version übernommen. Wird die Datei hingegen entfernt, werden die Standardeinstellungen in eine neue LM.ini-Datei gespeichert.

Wenn die neue Version zum ersten Mal gestartet wird, erscheint ein Dialog, welche die neue Version anzeigt und fragt, ob die Datei neuerungen.txt mit den neuen Funktionen geöffnet werden soll. Wird diese Frage mit "Ja" bestätigt, wird diese Datei im Standardeditor geöffnet.

## Verwendung:

Das Programm verfügt, abgesehen von einem Menü im Infobereich, über keine eigene Benutzeroberfläche. LM wird hauptsächlich über eine Reihe von Tastenkürzeln gesteuert.

### Tastenkürzel:

LM wird über Tastenkürzel gesteuert, die sich seit Version 3.0 auch konfigurieren lassen, dazu mehr im nächsten Kapitel.

Standardmäßig werden folgende Tastenkürzel verwendet:

* STRG+Alt+Umschalt+F1: Verringert die Lautstärke des aktuell geöffneten Programms um 2,5 Prozent.
* STRG+Alt+Umschalt+F2: Erhöht die Lautstärke des aktuell geöffneten Programms um 2,5 Prozent.
* STRG+Alt+Umschalt+F3: Verringert die Lautstärke des gesamten Systems um 2,5 Prozent und spielt dabei einen Sound in der eingestellten Lautstärke ab.
* STRG+Alt+Umschalt+F4: Erhöht die Lautstärke des gesamten Systems um 2,5 Prozent und spielt dabei einen Sound in der eingestellten Lautstärke ab.
* STRG+Alt+Umschalt+F5: Schaltet das aktuell geöffnete Programm stumm, nochmaliges Drücken hebt die Stummschaltung wieder auf.
* STRG+Alt+Umschalt+F6: Schaltet das gesamte System stumm, nochmaliges Drücken hebt die Stummschaltung wieder auf.
* STRG+Alt+Umschalt+F7: Verringert die Lautstärke der Systemsounds um 2,5 Prozent und spielt dabei einen Sound in der eingestellten Lautstärke ab.
* STRG+Alt+Umschalt+F8: Erhöht die Lautstärke der Systemsounds um 2,5 Prozent und spielt dabei einen Sound in der eingestellten Lautstärke ab.
* STRG+Alt+Umschalt+F9: Verringert die Aufnahmelautstärke des Standardaufnahmegerätes. Dabei wird ein Kurzer Ton abgespielt, dessen Tonhöhe die aktuelle Aufnahmelautstärke wiederspiegelt.
* STRG+Alt+Umschalt+F10: Erhöht die Aufnahmelautstärke des Standardaufnahmegerätes. Dabei wird ein Kurzer Ton abgespielt, dessen Tonhöhe die aktuelle Aufnahmelautstärke wiederspiegelt.
* STRG+Alt+Umschalt+F11: Schaltet das Mikrofon Stumm und bei erneutem Drücken wieder auf Aufnahme, was durch einen Tiefen, bzw. durch einen höheren Ton signalisiert wird.
* STRG+Umschalt+Windows+F1: Öffnet diese Anleitung
* STRG+Umschalt+Windows+p: Pausiert LM, falls die obigen Tastenkürzel von einem bestimmten Programm verwendet werden sollten. Nochmaliges Drücken hebt  die Pause des Programms wieder auf. In der Pause sind die Tastenkürzel ohne Funktion! Die Zustände werden durch ein Tonsignal angegeben (Dunkel =Pause, Hell =Pause aufgehoben)
* STRG+Umschalt+Windows+e: Beendet LM, wobei ein Tonsignal abgespielt wird.

*Hinweis*: Die Lautstärke einzelner Anwendungen kann nicht die Lautstärke des gesamten Systems überschreiten. Steht die Gesamtlautstärke beispielsweise auf 50 Prozent, lässt sich die Lautstärke einzelner Anwendungen nur im Bereich zwischen 0 und 50 Prozent regeln. Dies ist auf den Windowsmixer zurückzuführen.
Die Tasten, um die Lautstärke von Programmen oder anderen Quellen einzustellen, können etwer nacheinander gedrückt oder gedrückt gehalten werden, um die Lautstärke schneller anpassen zu können.

### LM Konfigurieren:

Seit Version 3.0 können die Tastenkürzel von LM konfiguriert werden. Dies geschieht durch die Datei "LM.ini", welche beim ersten Start der Neuen Version automatisch und  von einer Willkommensmeldung begleitet im Hauptordner von LM angelegt wird. Daher ist es nun notwendig, LM in einem Ordner abzulegen, der über ausreichende Schreibberechtigungen verfügt. Durch das Bearbeiten dieser ini-Datei lassen sich alle Tastenkürzel anpassen.

Bei einer Aktualisierung von LM sollte die ini-Datei nicht gelöscht werden, um die eigene Konfiguration nicht zu verlieren.

*Achtung*: Bei Fehlerhafter Bearbeitung kann LM eventuell nicht mehr richtig funktionieren. Sollten unerwartete Fehler auftreten hilft es, die ini-Datei zu löschen, sie wird beim nächsten Start von LM dann erneut mit den Standardmäßigen Tastenkürzeln angelegt.

So können die Tastenkürzel verändert werden:

In der INI-Datei sind unter dem Abschnitt [LM-Hotkeys] alle Kurztasten untereinander aufgelistet, rechts neben dem Gleichheitszeichen muss die Tastenkombination in einem eigenen Format festgelegt werden, welches nachfolgend beschrieben wird, Die Tastenbezeichnungen sind selbsterklährend:

Jede Modifikationstaste, etwa Alt, Umschalt oder die Windowstaste wird durch ein bestimmtes Sonderzeichen dargestellt. Nachfolgend eine Legende der Tasten:

* Windows-taste: #
* Alt: !
* STRG: ^
* Umschalt: +

Die Zeichen für die Modifikatortasten werden einfach for die jeweilige Taste geschrieben, die Reihenfolge ist nicht wichtig.

Die F-Tasten werden einfach als F1 bis F12 dargestellt.

Die bereits vorhandenen Standarttastenkürzel geben ein gutes Beispiel

### Das Menü im Infobereich:

LM legt beim Starten automatisch ein Symbol im Infobereich (Windows+b) an, welches mit LM.exe beschriftet ist. Über das Kontextmenü, welches  sich über dieses Symbol öffnen lässt, ist es möglich, LM vorrübergehend zu pausieren und erneut fortzusetzen, diese Anleitung zu öffnen, sowie LM zu beenden.

Durch das Aktivieren des Symbols, etwa durch die Eingabetaste oder einen Doppelklick, kann ebenfalls die Pause-Funktion von LM ein- und ausgeschaltet werden.

## Lizenz:

### Lizenz von AutoHotkey und LM:

AutoHotkey, sowie LM  stehen unter der GNU General Public License, Version 2. Es wird lediglich der Compiler \"ahk2exe\" verwendet. Weitere Informationen sind unter <http://www.autohotkey.com> zu finden. Eine Kopie der GPL liegt in der Datei license.txt vor.

### Lizenz von NirCmd

LM greift auf das Freeware-Programm NirCmd zurück, erhältlich unter <http://www.nirsoft.net/utils/nircmd.html>.

Es folgt die englische Lizenzvereinbarung des Programms:

>This utility is released as freeware. You are allowed to freely distribute this utility via floppy disk, CD-ROM, Internet, or in any other way, as long as you don\'t charge anything for this. If you distribute this utility, you must include all files in the distribution package, without any modification!
